/*==========  Desktop First Method  ==========*/


@media only screen and (max-width : 1400px) {




}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

	.support-soft-grid{
		grid-template-columns: repeat(3, 1fr);
	}


	.flow-chart-row {
		flex-direction: column;
		margin: 0;
		justify-content: flex-start;
		align-items: flex-start;
	}

	.flow-chart-col {
		width: calc(100% - 45px);
		padding: 0;
		margin-bottom: 24px;
	}

	.flow-chart-row:first-child {
		margin-bottom: 0;
	}

	.flow-chart-row:first-child:after {
		display: none;
	}

	.flow-chart-container {
		position: relative;
	}

	.mobile-divider{
		display: block;
		width: 2px;
		background: var(--chart-line);
		position: absolute;
		right: -45px;
		top: 30px;
		bottom: -64px;
	}

	.flow-chart-row:last-child .flow-chart-col:last-child .mobile-divider {
		display: none;
	}

	.flow-chart-container:after {
		display: none; /**************************/
		content: '';
		width: 2px;
		background: var(--chart-line);
		position: absolute;
		right: 0;
		top: 30px;
		bottom: 15%;
	}

	.flow-chart-row:first-child .flow-chart-item:before {
		width: 45px;
		height: 2px;
		right: -45px;
		left: auto;
		top: 30px;
		transform: translateY(-50%);
	}

	.flow-chart-item:before {
		top: 39px;
		width: 45px;
		height: 2px;
		left: auto;
		right: -45px;
		transform: none;
	}

	.flow-chart-item:after {
		top: 36px;
		right: -6px;
		left: auto;
		transform: none;
		border-width: 4px 7px 4px 0;
		border-color: transparent var(--chart-line) transparent transparent;
	}

	.shorts-item-gallery {
		gap: 10px;
	}



}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

	.action-grid {
		flex-direction: column;
		align-items: center;
	}

	.action-grid .action-item {
		width: 100%;
		max-width: 380px;
	}

	.action-section .action-title {
		font-size: 24px;
	}

	.action-section .action-text {
		font-size: 16px;
	}

	.action-section {
		padding: 20px;
	}


	.support-soft-grid{
		grid-template-columns: repeat(2, 1fr);
	}

	.single-support .container {
		width: 100%;
		max-width: 100%;
	}


	.section-content,
	.iks-section.row-reverse .section-content {
		flex-direction: column;
	}

	.section-content .wp-content {
		width: 100%;
		padding: 0;
		margin-bottom: 0;
	}

	.wp-content *:last-child{
		margin-bottom: 0;
	}

	.vc_row-fluid:not(.vc_inner){
		margin-bottom: 0;
	}

	.iks-section{
		gap: 30px;
	}

	.section-content{
		gap: 30px;
	}

	.iks-section .section-col{
		width: 100%;
		margin-bottom: 0;
	}

	.iks-section.row .section-col.content-width{
		padding-left: 0;
	}

	.iks-section.row-reverse .section-col.content-width {
		padding-left: 0;
		padding-right: 0;
	}

	.section-col.mobile-width{
		margin-bottom: 0;
	}






	.mobile-menu-button{
		display: block;
	}


	.header-container .menu {
		display: none;
		position: absolute;
		left: 0;
		right: 0;
		top: 72px;
		background: #fff;
		z-index: 99;
		margin: 0;
		padding: 0 20px;
		box-shadow: 0 4px 8px 0 rgba(0,0,0,.06);
/*		box-shadow: 0 28px 38px 0 rgba(0,0,0,.21), inset 0 4px 8px 0 rgba(0,0,0,.06)*/
}

.header-container .menu.active{
	display: block;
}

.header-container .menu li {
	display: block;
	margin: 0;
}

.header-container .phone {
	margin-left: auto;
}


.header-container .menu li a {
	border-bottom-width: 1px;
	border-color: rgba(0,0,0,.08);
}

.header-container .menu li.current-menu-item > a{
	border-color: var(--main-color);
	font-weight: 600;
}

.header-container .menu li:last-child > a{
	border-bottom: 0;
}

.iks-section.row-reverse .section-content .wp-content{
	padding: 0;
}


.iks-section.row-reverse.start .section-col.content-width{
	padding-left: 0;
	padding-right: 0;
}

.start .section-content{
	margin-left: 0;
	margin-right: 0;
}


.main-header .menu .sub-menu {
	padding: 0;
	padding-top: 20px;
	display: grid;
	position: static;
	box-shadow: none;
	border-radius: 0;
	border: 0;
	max-width: 100%;
}

.header-container .menu li ul a {
	border: 0;
}

.main-header .menu .sub-menu li a {
}

.main-header .menu .sub-menu li a {
	font-size: 16px;
	padding: 10px 0;
	border-top: 0;
}


}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

	.crm-banner {
				flex-wrap: wrap;
		gap: 20px;
	}



	.big-price {
		font-size: 80px;
	}

	.action-section,
	.blog-posts-container,
	.shorts-posts-container {
		margin: 0 -15px;
	}

	.iks-section.section-home .container,
	.iks-section.section-food-screen .container {
		padding: 0;
	}

	.shorts-item-gallery {
		grid-template-columns: repeat(2, 1fr);
		gap: 8px;
	}

	.shorts-item p {
		font-size: 16px;
		line-height: 1.4;
	}

	.support-content {
		padding: 30px 0;
	}

	p.btn-info-text {
		display: flex;
		flex-direction: column;
		text-align: center;
		gap: 5px;
	}


	.single-menu-button{
		display: block;
	}

	.search-container.active {
		position: absolute;
		background: #fff;
		left: 0;
		right: 0;
		z-index: 2;
		margin-left: 0;
		padding: 12px 0;
		padding: 12px 15px;
		margin: 0 -15px;
	}

	.search-container input[type="text"] {
		display: none;
	}

	.search-container.active input[type="text"] {
		display: block;
	}

	.support-container {
		display: block;
	}

	.support-sidebar {
		position: fixed;
		display: none;
		right: 0;
		left: 0;
		background: #fff;
		bottom: 0;
		z-index: 9;
		padding: 12px;
	}

	.support-sidebar.active{
		display: block;
	}

	.post-item {
		flex-direction: column;
		border-radius: 20px;
	}

	.post-item .post-img {
		aspect-ratio: 4 / 3;
		width: 100%;
	}

	.post-item .post-item-content {
		padding: 20px;
	}

	.post-item .post-item-content p {
		font-size: 16px;
		line-height: 1.4;
		display: -webkit-box;
		-webkit-line-clamp: 6;
		-webkit-box-orient: vertical;
		overflow: hidden;
	}

}



@media only screen and (max-width : 576px) {

	.big-price {
		font-size: 60px;
		padding: 40px 0;
	}

	.eda-banner {
		flex-direction: column;
		gap: 0;
		display: flex;
	}

	.eda-item{
		width: 250px;
	}

	:root{
		--section-padding: 30px;
	}

	a:hover{
		color: var(--main-color);
	}

	.support-soft-grid{
		grid-template-columns: 1fr;
	}

	.company-name{
		font-size: 33px;
	}

	.slogan{
		font-size: 20px;
	}

	.single-header h1,
	h2{
		font-size: 24px;
		margin-bottom: 20px;
	}

	h3{
		line-height: 1.2;
		font-size: 20px;
	}



	.footer-copyright {
		display: block;
		text-align: center;
		margin-bottom: 30px;
	}

	.footer-copyright p{
		margin-bottom: 0;
	}

	.footer-container{
		padding-bottom: 30px;
	}

	.footer-menu li{
		display: block;
		margin: 0 0 10px;
	}


	.mobile-preview {
		width: 315px;
		flex-shrink: 0;
		position: relative;
	}

	.mobile-preview .mobile-screen-header {
		width: 279px;
		top: 15px;
	}

	.mobile-screen {
		display: flex;
		padding-top: 52px;
		padding-bottom: 45px;
	}

	.mobile-content{
		height: 518px;
		margin-top: -33px;
	}

	.mobile-screen .mob-left {
		width: 18px;
		flex-shrink: 0;
	}

	.mobile-screen .mob-right{
		width: 17px;
	}

	.header-container .logo {
		width: auto;
		font-size: 24px;
	}

	.header-container .phone {
		font-size: 14px;
	}



}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

	.section-col table thead td{
		font-size: 15px;
	}
}


/* Custom, iPhone Retina */
@media only screen and (max-width : 360px) {

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}

@media only screen and (min-width : 1400px) {
	.container{
		max-width: 1380px;
	}

	.single-post .page-wrap .container{
		max-width: 750px;
	}
}
